recovery:
  state:
    round: 553
    hash: "d86c4214ee4ef8b5a2b49b2594dba6be1630baa21cbdd1cfa6ab90928dace22c5aed4e03af00f71602904cc636eb8935"
    timestamp: "2025-12-05T11:41:00.097873504Z"
  bootstrap: null
  package: null
  stream: null
